locked
FCS With SP1 RRS feed

  • Question

  • hello there,
    does anyone know how to get the client installation tailored with sp1 ?
    When I install a new client it asks my to update to SP1 would be nice if it
    was already included.

    thanks in advance
    Lars

    Tuesday, March 23, 2010 12:19 PM

Answers

All replies